/*!
Theme Name: Ohio-Child
Theme URI: http://ohio.colabr.io/
Author: Colabrio
Author URI: http://colabr.io/
Description: Ohio is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ohio
Text Domain: ohio-child
Tags: ajax, customizer, ecommerce, portfolio, minimal, page builder, responsive, multipurpose, shop, store, woocommerce, wpml

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

/* @import "style-svg.css"; */

/* GLOBAL CSS */
:root {
  --yellow: #ffc432;
  --blue: #0082c0;
  --orange: #f68b1e;
  --purple: #8f2b8c;
  --pink: #ee3e7b;
  --green: #00ae8e;
  --gray1: #f9f9f9;
  --gray2: #bbbbbb;
}

.yellow-color {
  color: var(--yellow);
}

.blue-color {
  color: var(--blue);
}

.orange-color {
  color: var(--orange);
}

.purple-color {
  color: var(--purple);
}

.green-color {
  color: var(--green);
}

.d-none {
  display: none !important;
}

.d-block {
  display: block !important;
}

.custom-list ul {
  list-style: none;
}

.custom-list ul li {
  /* text-indent: -24px; */
  /* padding-left: 24px; */
  padding-left: 1em;
}

.custom-list ul li::before {
  content: '\25A0';
  color: var(--pink);
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

.btn.custom-btn {
  border-radius: 0px !important;
  border-color: #000000 !important;
  color: #000000 !important;
}

.custom-btn.active,
.custom-btn:focus {
  color: #00ae8e !important;
  background: transparent !important;
  border-color: #00ae8e !important;
}

.btn.custom-btn:hover,
.custom-btn.active:hover {
  color: #fff !important;
  background-color: #00ae8e !important;
  border-color: #00ae8e !important;
}

.dotbg {
  background: url(../ohio-child/assets/images/showcase_bg.png) center -20% / 100% no-repeat;
}

.dark-scheme .dotbg {
  background: url(../ohio-child/assets/images/showcase_bg-dark.png) center -20% / 100% no-repeat;
}

/* DARK MODE STYLE /////////////////////////////////////////////*/
.top-bg::before {
  content: ' ';
  display: table !important;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 35%;
  height: 100px;
  z-index: 0;
  background-color: #ffffff;
}

.top-bg100::before {
  height: 100%;
}

.left-gray::before {
  background-color: var(--gray1);
  width: 75%;
}

.switch-gray-bg.left-gray {
  background-color: #ffffff;
  width: 75%;
}

.dark-scheme .switch-white-copy {
  color: #ffffff;
}

.switch-gray-bg {
  background-color: var(--gray1);
}

.switch-gray-bg.active,
.switch-gray-bg.active::before {
  background-color: transparent;
}

.dark-scheme .countdown-container {
  background: transparent;
}

/* THEME RESET /////////////////////////////////////////////////*/
.btn-round-light .ion {
  background-color: rgb(65 65 65 / 0.4);
}

.btn-round-light:hover .ion {
  background-color: rgb(65 65 65 / 0.4);
}

.clb-social-holder .clb-social-holder-follow,
.clb-social-holder .clb-social-holder-dash {
  display: none;
}

.dark-scheme .clb-social a:hover {
  color: var(--blue);
}

.clb-slider.nav-offset .clb-slider-nav-btn .prev-btn .ion,
.clb-slider.nav-offset .clb-slider-nav-btn .next-btn .ion {
  background: transparent;
  border-radius: 0;
  border: 1px solid #000000;
  font-size: 16px;
}

.heading .subtitle {
  color: #000000;
}

.clb-slider-item {
  padding: 0 0 0 2px;
}

.page-container.bottom-offset {
  padding-bottom: 0px !important;
}

footer.site-footer {
  margin-top: 0px;
  border-top: 1px solid var(--gray2);
}

footer a.footer-map-link,
footer a:hover.footer-map-link {
  color: var(--green);
}

.site-footer .widgets .socialbar a:hover {
  background: var(--blue);
  border: none;
}

.site-footer .widget_nav_menu .menu > li a span {
  color: #000000;
}

.dark-scheme .site-footer .widget_nav_menu .menu > li a span {
  color: #ffffff;
}

.custom-accordion.accordion.outline .accordionItem_control {
  border: 1px solid var(--gray2);
}

.custom-accordion.accordion.outline h6 {
  left: 10px;
  font-size: 23px;
}

.custom-accordion.accordion.outline .accordionItem_content .wrap {
  padding: 10px 0 0 55px;
}

.custom-accordion.accordion.outline .accordionItem_content .wrap h5 {
  margin: 5px 0;
}

.custom-accordion.accordion.outline .ion-md-add:before {
  font-weight: bolder;
}

.dark-scheme .site-footer {
  background-color: #1a191d;
}

/* BLOG CUSTOM */
.tag:hover {
  background: transparent !important;
}
.single-post article ul li,
.single-post article ol li {
  text-indent: -15px !important;
  padding-left: 15px !important;
}
.single-post .page-container.top-offset {
  padding-top: 0px !important;
}

#hsForm_32d8d954-65a1-460c-8b06-5f36e70bde38 .hs-form-required {
  display: none !important;
}
/* .hubsopt-form .hs-form-required {
  display: none;
} */
.clb-hamburger-nav .menu {
  width: 45vw;
}

/* CUSTOM CSS FOR INDIVIDUAL PAGES */
/*

/* BRAND LOGO */
.wpb_single_image.wpb_content_element.vc_align_center.brand-color img {
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  cursor: pointer;
  opacity: 0.6;
  background-color: #ffffff;
}

.wpb_single_image.wpb_content_element.vc_align_center.brand-color img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
  -webkit-transform: scale(1.01);
  transform: scale(1.1);
  opacity: 1;
}

.home-growth-drive img,
.about-growth-drive img {
  margin-top: 20px;
}

/* HOME AWARDED */
.homeawarded-main {
  padding: 50px 0;
}

.homeawarded .clb-slider-nav-dots {
  bottom: -10px;
}

.home-maya-ai .vc_figure {
  background: #ffffff;
}

/* COUNT DOWN */
.countdown-container {
  background: linear-gradient(90deg, rgba(255, 255, 255, 1) 24%, rgba(249, 249, 249, 1) 24%);
}

.countdown-container::before {
  display: table !important;
  position: absolute;
  background-image: url(../ohio-child/assets/images/matrix.png);
  background-position: right center;
  background-size: 12% 100%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.countdown-block {
  margin-top: 70px;
}

.countdown-block .counter-box,
.countdown-block .heading {
  display: inline-block;
  margin: 10px 0 0 0;
}

.countdown-block .ohio-text-sc p {
  margin: 0px;
}

/* What’s new at Crayon */
.keep-with-us-home .clb-slider.nav-offset .clb-slider-nav-btn .next-btn {
  right: unset;
  margin-left: 55px;
}

.keep-with-us-home .clb-slider.nav-offset .clb-slider-nav-btn .prev-btn,
.keep-with-us-home .clb-slider.nav-offset .clb-slider-nav-btn .next-btn {
  left: 90.5%;
  top: -23%;
}

.keep-with-us-home .clb-slider.nav-offset .clb-slider-nav-btn .prev-btn .ion,
.keep-with-us-home .clb-slider.nav-offset .clb-slider-nav-btn .next-btn .ion {
  background: transparent;
  border-radius: 0;
  border: 1px solid #000000;
}

.keep-with-us-home .subtitle-top {
  min-height: 80px;
}

/* ABOUT US PAGE /////////////////////////////////////////////////////////////*/
.about-team-thumb .wpb_wrapper {
  margin-bottom: 30px;
}

.about-team-thumb .socialbar a:hover .fab {
  color: var(--blue);
}

.about-team-thumb .hover-scale-img:hover img:not(.author-avatar) {
  -webkit-transform: scale3d(1.1, 1.1, 1);
  transform: scale3d(1, 1, 1) !important;
}

.about-team-thumb .team-member_wrap {
  top: 0px;
  height: 100%;
  padding: 20px;
}
.about-team-thumb .team-member_description {
  font-size: 14px;
  line-height: 18px;
  margin: 0;
}

.our-captains .about-team-thumb .team-member_wrap {
  top: unset;
  height: unset;
  padding: 10px 20px;
  text-align: center;
}

.our-captains .team-member .socialbar {
  padding-top: 0;
}

.our-captains .fab,
.our-captains .far {
  font-size: 26px;
}

.our-captains .socialbar.small a {
  width: 50px;
  height: 50px;
}

.about-team-thumb .team-member_wrap:before {
  /* background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(23, 22, 26, 1)), to(rgba(23, 22, 26, 0.8)));
  background-image: -webkit-linear-gradient(bottom, rgba(23, 22, 26, 1), rgba(23, 22, 26, 0.8));
  background-image: -o-linear-gradient(bottom, rgba(23, 22, 26, 1), rgba(23, 22, 26, 0.8));
  background-image: linear-gradient(to top, rgba(23, 22, 26, 1), rgba(23, 22, 26, 0.8)); */
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(23, 22, 26, 0.9)), to(rgba(23, 22, 26, 0.8)));
  background-image: -webkit-linear-gradient(bottom, rgba(23, 22, 26, 0.9), rgba(23, 22, 26, 0.8));
  background-image: -o-linear-gradient(bottom, rgba(23, 22, 26, 0.9), rgba(23, 22, 26, 0.8));
  background-image: linear-gradient(to top, rgba(23, 22, 26, 0.9), rgba(23, 22, 26, 0.8));
}

.about-team-thumb .team-member_title {
  font-weight: 400;
  font-size: 25px;
  text-align: center;
}

.about-team-thumb .team-member_subtitle {
  text-align: center;
  font-size: 14px;
}

.about-video-carousel {
  /* background: var(--gray1); */
  /* background: linear-gradient(90deg, rgba(249, 249, 249, 1) 80%, rgba(255, 255, 255, 1) 80%); */
  padding: 5% 5% 2% 5%;
}

.about-video-carousel-copy {
  padding: 0 0 0 20px;
}

.about-video-carousel h5 {
  margin-top: 10px;
}

.about-video-carousel-copy .video-module-preview {
  min-height: 70px;
  float: left;
  width: 60px;
}

.about-video-carousel-copy .video-module-preview .video-module-holder {
  width: auto !important;
  float: left;
  height: auto;
  margin-left: 10px;
}

.about-video-carousel-copy .ohio-heading-sc {
  float: left;
  width: 245px;
  margin-left: 5px;
}

#milestones .clb-slider-item {
  padding: 50px 75px 70px;
  /* background: var(--gray1); */
}

#milestones .clb-slider-nav-dots {
  text-align: left;
  left: 70px;
}

#milestones .clb-slider-item h5 {
  color: var(--pink);
  margin-top: 20px;
  font-weight: 500;
}

#milestones h3 {
  font-size: 26px;
  line-height: 32px;
}

#milestones .ohio-slider-sc .clb-slider-count {
  margin: 0px 75px 20px;
}

#milestones .clb-slider-item .heading {
  margin: 0px;
}

/* PLATFORM PAGE /////////////////////////////////////////////////////////////*/
.stayatmaya .icon-box-icon {
  height: 80px;
  width: 80px;
  margin: 10px 0 0 0;
}

.stayatmaya .icon-box-icon .icon-box-details {
  margin: 20px auto 0;
}

.stayatmaya .icon-box-icon img {
  max-width: none;
  max-height: none;
  vertical-align: middle;
}

.platform-verticals::before {
  width: 15%;
  display: table !important;
  position: absolute;
  background-image: url(../ohio-child/assets/images/matrix.png);
  background-position: right center;
  background-size: 12% 100%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  right: 0;
  top: 0;
  height: 100%;
  z-index: 1;
}

.platform-verticals .ohio-text-sc {
  margin: 0 0 20px 0;
}

.unique-customer .wpb_single_image.vc_align_center {
  padding: 3%;
}
.unique-customer img {
  -webkit-box-shadow: 0px 0 13px 1px rgba(195, 195, 195, 0.8);
  -moz-box-shadow: 0px 0 13px 1px rgba(195, 195, 195, 0.8);
  box-shadow: 0px 0 13px 1px rgba(195, 195, 195, 0.8);
}

/* TEAMS */
#meet-the-crayons {
  padding: 0 6%;
}
#meet-the-crayons .unstyled li:nth-child(1) {
  display: none;
}
#meet-the-crayons .category-holder-discription .category,
#meet-the-crayons .category-holder-discription .category p {
  margin: 0px 0 5px 0;
  line-height: 16px;
  font-size: 14px;
  color: #969696;
}

#meet-the-crayons .portfolio-item-details.text-left {
  padding: 20px 0;
  background: transparent;
}

#meet-the-crayons .category-holder {
  line-height: 14px;
}

#meet-the-crayons .portfolio-item-grid.metro-style .portfolio-metro-image {
  background-position: center -20px;
  /* padding-bottom: 210px; */
  /* background-size: 100%;
  -webkit-background-size: 100%; */
}

/* JOIN THE BOX CARRERS */
#open-position .open-position-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid var(--gray2);
  padding: 20px 20px 15px;
}

#open-position .open-position-list:hover {
  background: var(--yellow);
  color: #000000;
}

/*
#meet-the-crayons .portfolio-item-headline.title {
  font-size: 17px;
}


#meet-the-crayons .category {
  font-size: 14px;
  line-height: 14px;
} */

/* HUBSPOT FORM CUSTOMIZATION */
.hs-custom-style > div input:not([type='image']):not([type='submit']):not([type='button']):not([type='radio']):not([type='checkbox']):not([type='file']),
.hs-custom-style fieldset input:not([type='image']):not([type='submit']):not([type='button']):not([type='radio']):not([type='checkbox']):not([type='file']),
.hs-custom-style > div > div:last-of-type .hs-input:not([type='checkbox']):not([type='radio']),
.hs-custom-style fieldset > div:last-of-type .hs-input:not([type='checkbox']):not([type='radio']) {
  border-bottom: 1px solid #000000;
}

.notification-sec {
  background-color: #0283c0;
  width: 100%;
}
.notification {
  width: 70%;
  margin: 0 auto;
  padding: 10px 20px;
  color: white;
  font-size: 14px;
  line-height: 18px;
}
.notification p {
  padding-right: 30px;
  text-align: justify;
}
.notificationbtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}
.notificationbtn:hover {
  color: black;
}
.notification a:hover {
  /* text-decoration: underline; */
  color: #ffffff !important;
}

/* RESPONSIVE */
@media screen and (min-width: 1025px) {
  .single-post .clb-page-headline .clb-title {
    max-width: 90%;
    font-size: 48px;
  }
}
@media screen and (max-width: 1440px) {
  .clb-mode-switcher {
    left: 0px;
  }

  .clb-social {
    right: 0px;
  }
}

@media screen and (max-width: 1024px) {
  .countdown-block {
    margin-top: 0px;
  }
}

@media screen and (max-width: 768px) {
  .top-bg::before {
    display: none !important;
  }

  /* #home-showcase .home-heading {
    top: 120px;
    padding: 10px;
  }

  #home-showcase svg,
  .about-showcase svg {
    width: 300%;
    margin: 250px 0 0 -550px;
  } */

  .clb-slider.nav-offset .clb-slider-nav-btn .prev-btn,
  .clb-slider.nav-offset .clb-slider-nav-btn .next-btn {
    left: -24px !important;
    top: 20% !important;
    background: #ffffff;
  }

  .clb-slider.nav-offset .clb-slider-nav-btn .next-btn {
    right: -24px !important;
    left: unset !important;
  }

  .btn-round .ion {
    width: 36px;
    height: 36px;
    line-height: 34px;
  }

  .widget_nav_menu ul {
    display: block;
  }

  .about-video-carousel {
    padding: 6px;
  }

  .about-video-carousel-copy .video-module-preview {
    min-height: 40px;
  }

  .about-video-carousel-copy .ohio-heading-sc {
    margin-left: -10px;
  }

  .site-footer .site-info {
    font-size: 12px;
  }

  #milestones .clb-slider-item {
    padding: 20px;
  }

  #milestones .ohio-slider-sc .clb-slider-count {
    margin: 0px 20px 20px;
  }

  #milestones .clb-slider-item .ohio-heading-sc .title {
    font-size: 20px;
    margin: 10px auto 0px;
    text-align: center;
  }

  #open-position .open-position-list {
    display: block;
  }

  #meet-the-crayons .portfolio-item-grid.metro-style .portfolio-metro-image {
    /* padding-bottom: 210px; */
  }
  #meet-the-crayons .portfolio-sorting.active {
    text-align: left;
    position: fixed;
    background: white;
    height: auto;
    width: 400px;
    top: 0px;
    z-index: 99;
    left: 0;
    padding: 20px 30px 12px;
  }

  .notification {
    width: 100%;
    padding: 10px;
    font-size: 10px;
    line-height: 13px;
  }

  .notification p {
    padding-right: 20px;
  }
.single-post .page-container.top-offset{
		padding-top: 31px !important;
	}
}
